<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
  <link rel="stylesheet" href="css/custom.css" >
  <title>Login Administrative Area</title>
  </head>

  <body>
  
  
  <header>  
    <nav class="navbar navbar-expand-md navbar-light border-bottom shadow-sm p-3">
    <h6 class="my-0 mr-md-auto font-weight-bold logo">Demonstration</h6>
    <h6 class="my-0 font-weight-bold logo">Administrative Area</h6>
    </nav>
  </header>  

<main class="container"  >

    <form class="needs-validation" action="products.html"  novalidate method="post">
      <div class="text-center mb-4">
        <h1 class="h3 mb-3 font-weight-normal mt-5">Login</h1>
      </div>

      <div class="form-label-group">
       <label for="inputEmail">Email address</label>
        <input type="email" id="inputEmail" class="form-control" placeholder="Email address" value="mthaha@gmail.com" required autofocus>
      	<div class="invalid-feedback">
          Please provide a valid email.
        </div>
      </div>

      <div class="form-label-group">
      <label for="inputPassword">Password</label>
        <input type="password" id="inputPassword" value="test123test" class="form-control" placeholder="Password" required>
      	<div class="invalid-feedback">
          Please provide a valid password.
        </div>
      </div>

      <div id="stage" class="checkbox mb-3 mt-3 mt">
        
      </div>
      <button class="btn btn-lg btn-primary btn-block" id="driver" type="submit">Sign in</button>
    </form>
 
 </main>
 
<footer class="text-center mt-5">

<p>© Copyright 2018  - All rights reserved</p>

</footer>  
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<script>

// Example starter JavaScript for disabling form submissions if there are invalid fields
(function() {
  'use strict';
  window.addEventListener('load', function() {
    // Fetch all the forms we want to apply custom Bootstrap validation styles to
    var forms = document.getElementsByClassName('needs-validation');
    // Loop over them and prevent submission
    var validation = Array.prototype.filter.call(forms, function(form) {
      form.addEventListener('submit', function(event) {
        if (form.checkValidity() === false) {
          event.preventDefault();
          event.stopPropagation();
        }
        form.classList.add('was-validated');
      }, false);
    });
  }, false);
})();

</script>

  </body>
</html>
